Subject: Re: draft-ietf-ipv6-optimistic-dad-01

From: "Nick 'Sharkey' Moore" <[email-masked]>
Date: Wed, 7 Jul 2004 12:02:34 +1000

On 2004-06-28, Brian Haberman wrote:
> Nick 'Sharkey' Moore wrote:
> > 
> >	If there's no open issues by San Diego, I'd like to
> >Last Call the draft, any comments from the chairs?
> 
> If the authors feel the draft is ready for a LC, that can be arranged.

Well, there haven't been any major objections to -01,
and I think the changes from -00 answer the issues raised.

issues list:
	<http://www.ctie.monash.edu.au/ipv6/fastho/opti_dad_issues.html>

The last issue, 01-1, is just a clarification of a definition in the
'1.4 Abbreviations' section, resulting in the following diff:

-----
 TLLAO - Target Link Layer Address Option - an option to
-ICMP redirect messages.  See [RFC2461] sections 4.5 and 4.6.1.
+ICMP redirect messages and Neighbour Advertisements.  See 
+[RFC2461] sections 4.4, 4.5 and 4.6.1.
-----

I think it's ready.  If it's not too late, lets Last Call it.

-----Nick

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------